feature:
  title:        Feature with background
  language:     en
  line:         1
  description:  ~

  background:
    line:       3
    steps:
      - { keyword_type: Given, type: Given, text: a passing step, line: 4 }

  scenarios:
    -
      type:     scenario
      title:    ~
      line:     6
      steps:
        - { keyword_type: Given, type: Given, text: a failing step, line: 7 }
